MOUNT_ZFS(8)

NAME
mount_zfs - helper utility for mounting legacy ZFS mounts

SYNOPSIS
mount_zfs ZFS_dataset mount_point

DESCRIPTION
The mount_zfs utility supports mounting ZFS filesystems via /etc/fstab where the ZFS property is mountpoint=legacy.

SEE ALSO
fstab(5), zfs(8)

HISTORY
A command to manage legacy ZFS mounts appeared in Solaris as /etc/fs/zfs/mount. The mount_zfs utility first appeared in NetBSD 9.0.